How to install libghc-taffybar-doc on Debian Unstable (Sid)